CREATE TABLE [C6StagingPeriodico].[WSEIAD_20240222] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[CODCONF] char(11) NOT NULL,
	[SUBKEY] char(22) NOT NULL,
	[CONTO] char(12) NOT NULL,
	[CUSTGAR] char(1) NOT NULL,
	[RUBR] char(3) NOT NULL,
	[CTV] decimal(15,2) NOT NULL,
	[TIPPROD] char(5) NOT NULL,
	[ISIN_PROXY] char(12) NOT NULL,
	[ISIN_REALE] char(12) NOT NULL,
	[COMPL_ISINR] decimal(3,0) NOT NULL,
	[COMPL_ISINP] decimal(3,0) NOT NULL,
	[COMPL_COMPARTO] decimal(3,0) NOT NULL,
	[PROD_CONT] char(1) NOT NULL,
	[COMPL_BASE] decimal(3,0) NOT NULL,
	[COMPL_FINALE] decimal(3,0) NOT NULL,
	[FLG_CONCE] decimal(3,0) NOT NULL,
	[RETE] char(1) NULL
)
GO